Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1599

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-1599
Last Modified 04 Dec 2012 09:54:09
Published 03 Dec 2012 04:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-1599

Summary

Joomla! 1.5.x before 1.5.26 does not properly check permissions, which allows attackers to obtain sensitive "administrative back end information" via unknown vectors. NOTE: this might be a duplicate of CVE-2012-1611.

Vulnerable Systems

Application

  • Joomla%21 1.5.0

  • Joomla%21 1.5.1

  • Joomla%21 1.5.10

  • Joomla%21 1.5.11

  • Joomla%21 1.5.12

  • Joomla%21 1.5.13

  • Joomla%21 1.5.14

  • Joomla%21 1.5.15

  • Joomla%21 1.5.16

  • Joomla%21 1.5.17

  • Joomla%21 1.5.18

  • Joomla%21 1.5.19

  • Joomla%21 1.5.2

  • Joomla%21 1.5.20

  • Joomla%21 1.5.21

  • Joomla%21 1.5.22

  • Joomla%21 1.5.23

  • Joomla%21 1.5.24

  • Joomla%21 1.5.25

  • Joomla%21 1.5.3

  • Joomla%21 1.5.4

  • Joomla%21 1.5.5

  • Joomla%21 1.5.6

  • Joomla%21 1.5.7

  • Joomla%21 1.5.8

  • Joomla%21 1.5.9


References

MLIST - [oss-security] 20120328 Re: CVE-request: Joomla 20120305 / 20120306

CONFIRM - http://developer.joomla.org/security/news/397-20120306-core-information-disclosure.html


Last Updated: 27 May 2016 11:01:26